Bug 15843 - EXITEMU does not work in emulation
Summary: EXITEMU does not work in emulation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: dosemu (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 15:57 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 15:57:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-09 15:57:23 UTC
I installed dosemu-1.0.1-2 , xdosemu-1.0.1-2 and dosemu-freedos-1.0.1-2.
Then I run xdos which booted up OK.
Inside I executed "exitemu" which replied :
This program requires DOSEMU to run, aborting.

Comment 1 Ngo Than 2000-08-15 11:07:48 UTC
I have fixed this problem. It's in the new current rawhide.


Note You need to log in before you can comment on or make changes to this bug.